#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-qualify-imported-names-plugin
version:              1.0.2.0
visibility:           public
id:
    hls-qualify-imported-names-plugin-1.0.2.0-IFMvxzLY3NQgVxsompIGz

key:
    hls-qualify-imported-names-plugin-1.0.2.0-IFMvxzLY3NQgVxsompIGz

license:              Apache-2.0
maintainer:           shenjonathan0@gmail.com
author:               Jonathan Shen
synopsis:
    A Haskell Language Server plugin that qualifies imported names

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  5e2e81be01ea3af0e63f29a6449cb80c
exposed:              True
exposed-modules:      Ide.Plugin.QualifyImportedNames
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-qualify-imported-names-plugin-1.0.2.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-qualify-imported-names-plugin-1.0.2.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-qualify-imported-names-plugin
hs-libraries:
    HShls-qualify-imported-names-plugin-1.0.2.0-IFMvxzLY3NQgVxsompIGz

depends:
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1 dlist-1.0-FcGLURKLfVs8O4ceZ0pJJ0
    ghc-9.2.8 ghcide-1.10.0.0-ADiNrKWU200Fm3Z9drURAP
    hls-graph-1.9.0.0-FY4V1wXhTWa6pjLtrPojt4
    hls-plugin-api-1.6.0.0-J110mY9stzAD2pmKhcK4G4
    lsp-1.6.0.0-1k308DO2fqg7uap5qPC7C1 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc

haddock-interfaces:
    /usr/share/doc/haskell-hls-qualify-imported-names-plugin/html/hls-qualify-imported-names-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-qualify-imported-names-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

